From 3ab3df8edcafc72c7b98b0874dd60d6cef895f6a Mon Sep 17 00:00:00 2001
From: Sukhbir Singh <ssingh@wikimedia.org>
Date: Tue, 5 Sep 2023 21:59:24 -0400
Subject: [PATCH] configure.ac: fix AC_CHECK_PROGS syntax for autoconf 2.70

---
 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 61a8c1c..3e4266b 100644
--- a/configure.ac
+++ b/configure.ac
@@ -26,7 +26,7 @@ AC_ARG_WITH([rst2man],
 		[--with-rst2man=PATH],
 		[Location of rst2man (auto)]),
 	[RST2MAN="$withval"],
-	AC_CHECK_PROGS(RST2MAN, [rst2man rst2man.py], []))
+	[AC_CHECK_PROGS(RST2MAN, [rst2man rst2man.py], [])])
 
 m4_ifndef([VARNISH_PREREQ], AC_MSG_ERROR([Need varnish.m4 -- see INSTALL.rst]))
 
-- 
2.40.1

